#AreaGeralProduto {position: relative; background: #000; width: 100%; display: block; max-width: 900px; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 16px; color: #444242; overflow: hidden;}
.BackgroundGeral {width: 100%; display: block;}

	#AreaGeralProduto p {width: 100%; z-index: 999; font-weight: 300; text-align: justify; color: #FFF;}
	#AreaGeralProduto h3 {color: #66cc66; width: 100%; font-weight: 700; text-transform: uppercase;}
	#AreaGeralProduto br {display: block; clear: both;}
	#AreaGeralProduto > div {position: relative; float: left; width: 100%; display: block; clear: both;}
	#AreaGeralProduto img {box-sizing: border-box; display: block;}

	.ConteudoBloco {padding: 0 70px; box-sizing: border-box; top: 0; position: relative; width: 100%;}
	.BackgroundBloco {width: 100%; position: absolute; top: 0; left: 0;}

#BlocoUm {}
	#BlocoUm .ConteudoBloco {}

#BlocoDois img {width: 100%;}

#BlocoTres {}
	#BlocoTres .ConteudoBloco {}

#FimBlocos {background-color: #66cc66; color: #000; padding: 30px; font-size: 10px; box-sizing: border-box;}

@media screen and (min-width: 901px) { /* Desktop */
	.DesktopItem {display: block !important;}
	.MobileItem {display: none !important;}

#BlocoUm {}
	#BlocoUm img:nth-of-type(1) {float: right; margin-top: 50px; margin-right: 50px;}
	#BlocoUm img:nth-of-type(2) {position: absolute; left: 0px; top: 0px; z-index: 0;}
	#BlocoUm .ConteudoBloco { width: 50%; margin: 60px 0px; float: right;}

#BlocoDois {}

#BlocoTres {}
	#BlocoTres .ConteudoBloco img {width: 50%; float: left; padding: 30px 0px;}
	#BlocoTres .ConteudoBloco img:nth-of-type(2) {padding: 30px 50px;}


}
@media screen and (max-width: 900px) {
	.DesktopItem {display: none !important;}
	.MobileItem {display: inline-block !important;}

	#AreaGeralProduto img {width: 100%; padding: 20px 0px;}

#BlocoUm {}
	#BlocoUm img:nth-of-type(1) { padding: 30px; }

}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 550px) {
	.ConteudoBloco {padding: 0 20px;}
}
@media screen and (max-width: 350px) {
	#LogoDaMultilaser {padding-left: 0;}
}